<!DOCTYPE html>
<html>
<head>
	<title>layout1</title>
	<style type="text/css">
		header{
			background: grey;
			height: 20px;
			padding: 2%;
		}
		.container {
			display: flex;
  width: 100%;
}
		.sidebar{
			width: 40%;
			background: blue;
			padding: 20% 0;
			text-align: center;
		}
				.content{
			width: 60%;
			background: yellow;
			padding: 20% 0;
			text-align: center;
		}
		footer{
			background: red;
			height: 20px;
			padding: 2%;
		}
	</style>
</head>
<body>
	<header><center> Header</center></header>
	<div class = "container">
		<section class="sidebar">Sidebar</section>
		<aside class="content">Content</aside>
	</div>
	<footer><center>Footer</center></footer>

</body>
</html>